<webbox id="user_filter">

<include src="{{LISTBOX_PATH}}listbox.html" />

<table width="100%" cellspacing="1" cellpadding="0" bgcolor="#dddddd">
<tr><td bgcolor="#eeeeee">
<table width="100%" cellpadding="2">
  <form name="user_filter" onsubmit="return false;">
  <tr>
    <td align="right">username:</td>
    <td>
      <input type="text" name="username" value="{{username}}"
             size="10" class="filter_input"
             onfocus="select()" onblur="set_filter_var(this)" />
    </td>
    <td align="right">Real Name:</td>
    <td>
      <input type="text" name="realname" value="{{realname}}"
             size="10" class="filter_input"
             onfocus="select()" onblur="set_filter_var(this)" />
    </td>
    <td align="right">E-mail:</td>
    <td>
      <input type="text" name="email" value="{{email}}"
             size="10" class="filter_input"
             onfocus="select()" onblur="set_filter_var(this)" />
    </td>
    <td align="right">Status:</td>
    <td>
      <webobject class="listbox" name="status"
                 rs="status" value="{{status}}"
                 onchange="set_status(this)" />
    </td>
    <td align="center">
      <a class="button" href="javascript:refresh()">Refresh</a>
    </td>
  </tr>
  </form>
</table>
</td></tr>
</table>
</webbox>
